@charset "utf-8";
/* CSS Document Soc Nhi v6 */

@font-face {
font-family : Socnhi;
src : url(../socnhi.ttf);
} 




/* Header */
.SocnhiSun {position:absolute; top:-150px; right:20px; z-index:7; width:150px; height:150px; background: url(../images/imagesvesion6/moon.png) center center no-repeat; cursor: pointer}

.SocnhiMoon {position:absolute; top:-150px; right:45px; z-index:7; width:104px; height:93px; background: url(../images/imagesvesion6/sun.png) center center no-repeat; cursor: pointer}

body { font:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;}
.SocnhiHeader {background:url(../images/imagesvesion6/bg_night.png) no-repeat center center; height:349px; width:100%; position:absolute; top:0px; left:0px; z-index:1;}

.SocnhiHeader4 {background:url(../images/imagesvesion6/bg_day.png) no-repeat center center; height:349px; width:100%; position:absolute; top:0px; left:0px; z-index:0;}

.SocnhiHeader2 {background:url(../images/imagesvesion6/bg_day.png) no-repeat center center; height:349px; width:100%; position:absolute; top:0px; left:0px; opacity:0;filter:alpha(opacity=0); z-index:2}

.SocnhiBodyBg {background:url(../images/imagesvesion6/bg_body.jpg) repeat-x top center; width:100%;}
.Headerwapper { position:relative; height:349px;}
.Socnhiheader3 { position:absolute; top:0px; left:0px; width:100%; z-index:6}

.SH_Wrapper { width:960px; margin:auto; height:350px; position:relative; opacity:1; filter:alpha(opacity=100);}



.ContentLogin { width:552px; height:76px; background:url(../images/imagesvesion6/bg_notlogin_center.png) repeat-x; margin-left: 38px;}
.Lostpassword, .LoginRemember {float:left; width:153px; padding-top: 6px; padding-left: 49px; text-align:left; color:#99ffff; font-weight:bold;}
.Lostpassword { cursor:pointer; text-align: left; height:13px; line-height:13px;}
.Lostpassword a  {color:#99ffff; text-decoration:none;}
.Lostpassword a:hover, .LoginRemember:hover { color:#FFF;}
.LoginUserName {  width:193px;float:left; margin-right:10px; height:45px; background:url(../images/imagesvesion6/notlogin_user.png) no-repeat top center;}
.LoginUserName:hover {background:url(../images/imagesvesion6/notlogin_user.png) no-repeat bottom center;}
.LoginPass { width:193px; float:left; margin-right:10px; height:45px;background:url(../images/imagesvesion6/notlogin_pass.png) no-repeat top center;}
.LoginPass:hover {background:url(../images/imagesvesion6/notlogin_pass.png) no-repeat bottom center;}
.LoginSumit {  width:120px;float:left; height:34px;background:url(../images/imagesvesion6/notlogin_submit.png) no-repeat top center; margin-top:4px;}
.LoginSumit:hover {background:url(../images/imagesvesion6/notlogin_submit.png) no-repeat bottom center; margin-top:4px;}
.InputSubmit_notlogin { display:block; text-indent:-99999px; background:none; border:none; width:120px; height:34px;}
.notlogin_user { font-family:Socnhi, Tahoma, Geneva, sans-serif; font-size:16px; color:#FFF; margin:10px 0px 0px 50px; width:130px; }


.SocnhiBodyWrapper { width:960px; margin:auto;}
#SocnhiColor { background:#36C ;border-radius:4px;-moz-border-radius:4px;}
#SocnhiMenu { height:40px; background:url(../images/imagesvesion6/MenucolorSocnhi.png) repeat-x;}
.menuhome { width:28px; height:29px; background: url(../images/imagesvesion6/home.png) top center no-repeat; display:block; float:left; margin:5px 0px 0px 10px}
.menuhome:hover { background: url(../images/imagesvesion6/home.png) bottom center no-repeat;}



.ft_socnhi_full {position:relative;z-index:1;background:url(../images/imagesvesion6/FtSocnhi_full_v6.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center { width:1050px; margin:auto; height:372px;position:relative;}
.ft_socnhi_menu { height:20px; text-align:center; background:#39C; color:#FFF; padding-top:10px; border-radius:4px;-moz-border-radius:4px; position:relative;}
.ft_socnhi_menu a { color:#039; text-decoration:none; padding:0px 5px;}
.ft_socnhi_menu a:hover { color:#000}
.ft_mot {  float:left; padding:10px; font-size:12px; color:#047ab1;}

.box_content{
	height: 100%;
}
.box_content .top{
	background: url(images/box/border.gif) top repeat-x;
	height: 100%;
}
.box_content .left{
	background: url(images/box/border.gif) left repeat-y;
	height: 100%;
}
.box_content .bottom{
	background: url(images/box/border.gif) bottom repeat-x;
	height: 100%;
}
.box_content .right{
	background: url(images/box/border.gif) right repeat-y;
	height: 100%;
}
.box_content .top_right{
	background: url(images/box/box_top_right.gif) top right no-repeat;
	height: 100%;
}
.box_content .bottom_right{
	background: url(images/box/box_bottom_right.gif) bottom right no-repeat;
	height: 100%;
}
.box_content .top_left{
	background: url(images/box/box_top_left.gif) top left no-repeat;
	height: 100%;
}
.box_content .bottom_left{
	background: url(images/box/box_bottom_left.gif) bottom left no-repeat;
	height: 100%;
}

.drag {cursor:pointer;}

.cell_menu_socnhi { width:130px; height:100px; margin-right:10px; float:left; margin-bottom:10px; float:left; overflow:hidden; }


.ft_socnhi_full_thkm {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGTruonghockeomut.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_thkm { width:1050px; margin:auto; height:827px;margin-top: -600px; position: relative;}

.ft_socnhi_full_bhn {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGBachocnhi.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_bhn { width:1050px; margin:auto; height:827px;margin-top:-620px; position:relative;}

.ft_socnhi_full_cvg {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGcongviengame.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_cvg { width:1050px; margin:auto;height:827px;margin-top: -610px; position: relative; }

.ft_socnhi_full_cahq {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGchoianhhanquoc.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_cahq { width:1050px; margin:auto; height:827px;margin-top: -600px; position: relative;}

.ft_socnhi_full_gameonline {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGchoianhhanquoc.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_gameonline { width:1050px; margin:auto; height:830px;margin-top: -485px; position: relative;}

.ft_socnhi_full_gamevui {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGchoianhhanquoc.png) bottom center no-repeat; margin-top:-650px;}
.ft_socnhi_center_gamevui { width:1050px; margin:auto; height:830px;margin-top: 10px; position: relative;}

.ft_socnhi_full_ht {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGHangtruyen.png) bottom center no-repeat;}
.ft_socnhi_center_ht { width:1050px; margin:auto;height:827px;margin-top: -530px; position: relative;}

.ft_socnhi_full_hsn {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGHoasinhi.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_hsn { width:1050px; margin:auto; height:827px;margin-top: -480px; position: relative;}

.ft_socnhi_full_nsn {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGNghesinhi.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_nsn { width:1050px; margin:auto; height:827px;margin-top:-550px;position: relative;}

.ft_socnhi_full_rtv {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGRaptivi.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_rtv { width:1050px; margin:auto; height:827px;margin-top: -570px; position: relative;}

.ft_socnhi_full_ec {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGEcorner.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_ec { width:1050px; margin:auto; height:827px;margin-top: -580px; position: relative;}

.ft_socnhi_full_bl {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGblogsoc.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_bl { width:1050px; margin:auto; height:827px;margin-top: -550px; position: relative;}

.ft_socnhi_full_lsn {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGcongviengame.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_lsn { width:1050px; margin:auto;height:827px;margin-top: 0px; position: relative; }

.ft_socnhi_full_gameFlipCell {position:relative;z-index:1;background:url(../images/imagesvesion6/2012/BGGameflipcell.png) bottom center no-repeat; margin-top:5px;}
.ft_socnhi_center_gameFlipCell { width:1000px; margin:auto;height:827px;margin-top: -410px; position: relative; }
